/* begin Page */
#phw-page-background-glare {
   zoom: 1;
}

/* Start Box */
.phw-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='phw-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.phw-box-body {
   zoom:1;
}
.phw-box-tl, .phw-box-tr, .phw-box-cl, .phw-box-cr, .phw-box-bl, .phw-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.phw-box-tl,.phw-box-bl,.phw-box-cl {
   left:0;
}
.phw-box-tr,.phw-box-br,.phw-box-cr {
   right:0;
}
.phw-box-cl, .phw-box-cr {
   background-repeat:repeat-y;
}
.phw-box-tl {
   background-position: top left;
   z-index:-3;
}
.phw-box-tr {
   background-position: top right;
   z-index:-3;
}
.phw-box-cl {
   background-position: center left;
   z-index:-3;
}
.phw-box-cr {
   background-position: center right;
   z-index:-3;
}
.phw-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.phw-box-br {
   background-position: bottom right;
   z-index:-3;
}

.phw-box .phw-box-tl,.phw-box .phw-box-tr,.phw-box .phw-box-cl,.phw-box .phw-box-cr,.phw-box .phw-box-bl,.phw-box .phw-box-br{
   z-index:-2;
}
.phw-box .phw-box .phw-box-tl,.phw-box .phw-box .phw-box-tr,.phw-box .phw-box .phw-box-cl,.phw-box .phw-box .phw-box-cr,.phw-box .phw-box .phw-box-bl,.phw-box .phw-box .phw-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.phw-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='phw-bar-'+e[ i]}('r,l'.split(',')));
}
.phw-bar-l, .phw-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.phw-bar-l {
   left:0;
   background-position: top left;
}
.phw-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Menu */
.phw-nav {
   position: expression(runtimeStyle.position='relative');
}
.phw-nav>.phw-bar-l, .phw-nav>.phw-bar-r{
   background-image: url('images/nav.png');
}
.phw-nav>.phw-bar-l{
   right: 0;
}
.phw-nav>.phw-bar-r{
   width: 0;
}
.phw-hmenu ul li {
   float: left !important;
   width:100%;
}
.phw-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.phw-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='phw-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.phw-hmenu>li>a>span.phw-hmenu-l, ul.phw-hmenu>li>a>span.phw-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.phw-hmenu>li>a>span.phw-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.phw-hmenu>li>a>span.phw-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.phw-hmenu>li>a.active>span.phw-hmenu-l {
   background-position: bottom left;
} 
ul.phw-hmenu>li>a.active>span.phw-hmenu-r {
   background-position: bottom right;
}
ul.phw-hmenu>li>a.active {
   color: #B7321A;
}

ul.phw-hmenu>li>a:hover>span.phw-hmenu-l, ul.phw-hmenu>li:hover>a>span.phw-hmenu-l {
   background-position: center left;
}
ul.phw-hmenu>li>a:hover>span.phw-hmenu-r, ul.phw-hmenu>li:hover>a>span.phw-hmenu-r {
   background-position: center right;
}
ul.phw-hmenu>li>a:hover, ul.phw-hmenu>li:hover>a{
   color: #000000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.phw-hmenu>li:first-child {
   padding-right:20px;
}
/* end MenuSeparator */

/* begin Header */
.phw-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Layout */
.phw-content-layout, .phw-content-layout-row, .phw-layout-cell 
{
   display: block;
   zoom: 1;
}
.phw-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.phw-blockheader>.phw-bar-l, .phw-blockheader>.phw-bar-r{
   background-image: url('images/blockheader.png');
}
.phw-blockheader>.phw-bar-l{
   right: 1px;
}
.phw-blockheader>.phw-bar-r{
   width: 1px;
}

/* end BlockHeader */

/* begin PostIcons, PostHeaderIcons */
.phw-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.phw-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.phw-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.phw-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='phw-footer-'+e[ i]}('r,l,t'.split(',')));
}
.phw-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.phw-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.phw-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

